List outgoing postback log entries for a traffic source
GET
/api/v1/traffic-sources/{id}/postbacks
const url = 'https://example.com/api/v1/traffic-sources/example/postbacks?state=pending&page=1&limit=20';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/traffic-sources/example/postbacks?state=pending&page=1&limit=20' \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Path Parameters
Заголовок раздела «Path Parameters»id
required
string
Query Parameters
Заголовок раздела «Query Parameters»state
string
page
number
limit
number